@charset "Shift_JIS";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td { 
	margin: 0;
	padding: 0;
}

img{
	border: 0;
}

ol,ul {
	list-style: none;
}

em,strong,th,h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}

table{
	border-collapse:collapse;
}

/* ============ common ============ */

body {
	font-size: 13px;
	*font-size: 82%;
	*font: 82%;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Helvetica;
	line-height: 1.4;
}

strong {
	font-weight: bold;
}

/* font */

em{
	font-size: 77%;
	color: #999;
}

em.supplementary {
	font-size: 77%;
	color: #999;
}


/* その他 */
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {display: inline-table;}

* html .clear {height: 1%;}

.clear {display: block;}

h1 a{
	position: relative;
	outline: none;
	display: block;
	float: left;
	font-size: 153.9%;
	text-align: left;
	text-indent:-9999px;
	width: 190px;
	height: 46px;
	top: 18px;
	left: 2px;
	background: url(../img/logo-trans.png) no-repeat;
}

h2 {
	font-size: 123.1%;
	font-weight: bold;
}

h2#info {
	color: #FFF;
	height: 26px;
	padding:3px 0 0 15px;
	background:url(../img/title.gif) no-repeat;
}

h2#activitiesTit{
	text-indent:-9999px;
	height:100px;
	background:url(../img/title_activities.jpg) no-repeat;
}

h2#recruitTit{
	text-indent:-9999px;
	height:100px;
	background:url(../img/title_recruit.jpg) no-repeat;
}

h2#companyTit {
	text-indent:-9999px;
	height:100px;
	background:url(../img/title_company.jpg) no-repeat;
}

h2#contactTit {
	text-indent:-9999px;
	height:100px;
	background:url(../img/title_contact.jpg) no-repeat;
}

h3{
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 10px;
}

h3#menu {
	position: relative;
	color: #FFF;
	width: 187px;
	height: 26px;
	background:url(../img/title.gif) no-repeat;
}

h3#menu span {
	position: absolute;
	padding:3px 0 0 15px;
}

div#activities h3,
div#contact h3,
div#recruit h3,
div#company h3 {
	color: #FFF;
	height: 26px;
	padding:3px 0 0 15px;
	background:url(../img/title.gif) no-repeat;
}

h4{
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 10px;
	border-left: 10px solid #FF6633;
}

/* ==================================== contents ==================================== */

.inner{
	width: 750px;
	margin:0 auto;
}
/* ==================================== header ==================================== */
#header #headerL {
	width: 70%;
	margin-top: 20px;
	float: right;
}

#header p {
	font-size: 77%;
	color: #FF6633;
	text-align: right;
}

#header p#tel{
	margin-top:10px;
	font-size:108%;
	font-weight:bolder;
}

/* ======================== btn ======================== */
#globalNavArea {
	height: 44px;
	margin-bottom: 2px;
	background: url(../img/bg_btn.gif) repeat-x;
}

ul#globalNav {
	width: 750px;
	height: 44px;
	margin: 0 auto;
}

ul#globalNav li {
	float: left;
}

ul#globalNav li a{
	display: block;
	letter-spacing: 1px;
	text-indent: -9999px;
	width: 150px;
	height: 44px;
	background: url(../img/btn.gif) no-repeat;
}

ul#globalNav a.home {
	background-position: 0 0;
}

ul#globalNav a.home:hover{
	background-position: 0 -44px;
}

ul#globalNav li a.company{
	background-position: -150px 0;
}

ul#globalNav li a.company:hover{
	background-position: -150px -44px;
}

ul#globalNav li a.activities{
	background-position: -300px 0;
}


ul#globalNav li a.activities:hover{
	background-position: -300px -44px;
}

ul#globalNav li a.recruit{
	background-position: -450px 0;
}

ul#globalNav li a.recruit:hover{
	background-position: -450px -44px;
}

ul#globalNav li a.mail{
	background-position: -600px 0;
}

ul#globalNav li a.mail:hover{
	background-position: -600px -44px;
}

#contInner {
	width:750px;
	margin:0 auto;
	padding:20px 20px 0 20px;
}

#top {
	background: url(../img/bg_top.gif) repeat-x;
}

#top #box{
	margin:0 auto;
	text-align:center;
}


#breadcrumbsList ul {
	font-size: 85%;
	margin:0 5em 0 20px;
	padding-bottom: 20px;
}

#breadcrumbsList ul li {
	float: left;
	padding: 0 2px;
}

/* ==================================== sub ==================================== */
#sub #bnArea ul li{
	margin-bottom: 10px;
}
		
#sub #menuBox {
	margin-bottom: 10px;
	background: #FFF;
	border-bottom: 1px solid #0052C1;
}

#sub #menuBox ul {
	height:1%;
	padding: 0 5px 10px 5px;
	overflow:hidden;
	_zoom:1;
}

#sub #menuBox ul li {
	font-size: 93%;
	border-bottom: 1px dotted #999;
}

#sub #menuBox ul li.menuTop {
	border-top: 1px dotted #999;
}

#sub #menuBox ul li a {
	display:block;
	color: #000;
	padding: 10px 0 10px 10px;
	text-decoration: none;
	background: url(../img/icon_arrow_2.gif) no-repeat center left;
}

#sub #menuBox ul li a:hover {
	color: #0000FF;
	text-decoration: underline;
	background: url(../img/icon_arrow_2.gif) no-repeat #D6ECFF center left;
}

/* ==================================== main ==================================== */


/* ======================== index.html ======================== */
#main #infoArea{
	padding: 1px;
	border: 1px solid #CCC;
	overflow:hidden;
	_zoom:1;
}

#main #infoArea dl {
	text-align: left;
	padding: 0 10px 10px;
}

#main #infoArea dt {
	float: left;
	font-weight: bold;
	line-height: 1.4;
	padding:3px 20px 0 10px;
	background: url(../img/icon_arrow_2.gif) no-repeat center left;
}

#main #infoArea dd {
	padding:3px 0 5px 0;
	border-bottom: 1px dotted #333;
}

/* ======================== company.html ======================== */
#main div#company{

}

#main div#company dt {
	font-weight: bold;
	margin: 5px 0 10px 10px;
}

#main div#company dd{
	font-size:93%;
	margin:5px 0 10px 20px;
	padding-bottom:1px;
	border-bottom:1px dotted #333;
}

/* ======================== recruit.html ======================== */
#main div#recruit ul{
	margin:0 0 20px 20px;
	list-style:circle;	
}

#main div#recruit table{
	width: 500px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
}

#main div#recruit table th{
	color: #FF6633;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 30%;
	padding: 10px;
	background: #D6ECFF;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#main div#recruit table td {
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px solid #CCC;
}


#main div#recruit .line{
	padding:10px 0;
	border-top:1px dotted #CCC;
}


/* ======================== contact.html ======================== */
#main div#contact p{
	margin-bottom:10px;
}

#main div#contact table{
	font-size:100%;
	width:500px;
	border:1px solid #CCC;
}

#main div#contact table th{
	color: #FF6633;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 30%;
	padding: 10px;
}

#main div#contact table td{
	vertical-align: top;
	padding: 10px;
}

#main div#submit {
	margin-top: 1em;
	text-align: center;
}

#main div#submit input{
	border-width: 2px;
	border-color: #FFB87C #D26000 #D26000 #FFB87C;
}

#main div#submit p{
	padding:10px;
}

input,select,textarea{
	border-style: solid;
	border-width: 1px;
	border-color: #AAAA94 #DFDFD6 #DFDFD6 #AAAA94;
	color: #696969;
	background: #F1F1ED;
}

input:focus,select:focus,textarea:focus{
	background: #FFF;
}

#tel1,#tel2,#tel3{
	width: 60px;
}

#comment,#mail,#cname,#position{
	width:260px;
}

#name1,#name2,#name3,#name4{
	width: 70px;
}

/* ======================== activities.html ======================== */
#main #activities p {
	margin-bottom: 10px;
}

#main #activities dl{
	margin-bottom:20px;
	padding:10px 0;
	border-bottom:1px dotted #999;
}

#main #activities dl dt {
	color: #FF6633;
	font-weight: bold;
	margin-left: 20px;
}

#main #activities dl dd{
	width: 80%;
	margin: 0 0 10px 40px;
}

/* ==================================== footer ==================================== */
div#gotop img{
	clear: both;
	float: right;
	padding-top: 5em;
	margin-bottom: 20px;
}

#footer p {
	float: left;
}

#footer ul {
	float: right;
}	

#footer ul li{
	float: left;
	padding: 0 10px;
	background: url(../img/icon_arrow.gif) no-repeat left;
}

#footer ul li a {
	color: #FFF;
	text-decoration: none;
}

#footer ul li a:hover{
	text-decoration: underline;
}

/* ==================================== layout ==================================== */
body{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #333;
}

#wrapper {
	width: 100%;
}

#header{
	text-align: left;
	height: 79px;
	background: url(../img/bg_header.gif) repeat-x;
}

#container {
	padding-bottom:10em;
	background:url(../img/bg_contents.gif) repeat-x;
}

#sub {
	display: inline;
	float: left;
	text-align: left;
	width: 187px;
	margin-left: 20px;
}

#main {
	display: inline;
	float: right;
	text-align: left;
	width: 500px;
	margin-right: 20px;
}

#footer{
	clear: both;
	font-size: 85%;
	color: #FFF;
	padding: 10px 0 6em 0;
	background: #FF6633;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}
